package com.bootdo.common.token;

import java.io.Serializable;

/**
 * @author 宋显哲
 * @version 1.0.0 创建于 2018/1/18
 **/
public class Header implements Serializable {
    private long timestamp;

    public long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(long timestamp) {
        this.timestamp = timestamp;
    }

}
